@charset "utf-8";
/* CSS Document */
/* U2U AT MRCC default template styles - E. Deremiah 2/22/2017 */

body {
	background: url(../ACV/template/assets/img/bodyBg.png) repeat-x;
}

h1, h2, h3, h4, h5 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#006699;  /*dark green*/
}
h1 { font-size:1.8em; }
h2 { font-size:1.4em; }
h3 { font-size: 1.2em; font-weight: bold; }

p { line-height: 1.5em; }

a:link { color:#050; text-decoration:none; }
a:visited { color:#050; }
a:hover { color:#006699; text-decoration:underline; }
a:active { color:#555; }

#unordered_list li { line-height:1.5em; margin-right:50px; }

table { margin:0 auto; }
td { padding:5px; line-height:1.3em; vertical-align:top; }

#header {
	width:940px;
	background-color:#FFF;
	background-image:url(../template/assets/img/headBg.jpg);
	background-repeat:no-repeat;
	background-position:center;
	height:139px;
	padding:15px;
	margin:0 auto;	
}
#nav {
	background-color:#050;
	color:#FFF;
	width:100%;
	height:25px;
	padding:10px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:1.1em;
	font-weight:bold;
	text-align:center;
	vertical-align:text-bottom;
}
#nav a:link { color:#FFF; }
#nav a:visited { color:#FFF; }
#nav a:hover { color:#FF9; text-decoration:none; }
#nav a:active { color:#FFF; }
#nav .current { color:#FF9; border-top:3px solid #FF9; }

#content {
	width:940px;
	color:#555;
	background-color:#FFF;
	padding:15px;
	margin:0 auto;
	font-family:Verdana, Geneva, sans-serif;
	min-height:500px;	
}
#footer {
	width:100%;
	clear:both;
	color:#050;
	font-size:0.9em;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align:center;
	font-weight:bold;
	padding-top:10px;
	border-top:1px solid #555;	
}
#footer a:link { color:#050; }
#footer a:visited { color:#050; }
#footer a:hover { color:#555; }
#footer a:active { color:#000; }

.align_left { text-align:left; }
.align_center { text-align:center; }
.align_right { text-align:right; }
.descrip { font-size:0.8em; }
.float_left { float:left; }
.float_right { float:right; }
.img_border { border:3px solid #555; }
.para_center { text-align:center; }
.para_indent { margin:0 30px; }
.smaller_text { font-size:0.8em; }



